   .cloneable {
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    display: flex;
    position: relative;
    z-index: 0;
  }

  .cursor {
    z-index: 1000;
    opacity: 0;
    pointer-events: none;
    border-radius: .25em;
    padding: .3em .75em .4em;
    font-size: 1.15em;
    line-height: 1.5;
    transition: opacity .2s;
    position: fixed;
    inset: 0% auto auto 0%;
    background-color: rgb(255, 0, 0);
    color: white;
}

.cursor p{
    margin: 0px;
}

.button-row {
    grid-column-gap: .75em;
    color: blue;
    text-shadow: 5px 5px 55px rgb(0, 0, 0);
    text-align: center;
    grid-row-gap: .75em;
    align-items: center;
    width: 100%;
    display: flex;
    z-index: 5;
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: "Noto Serif", serif;
    margin-bottom: 30px ;
  }
  
  .button {
    text-transform: uppercase;
    color: var(--color-neutral-800);
    justify-content: center;
    align-items: center;
    width: 50%;
    height: 6em;
    padding-left: 1.5em;
    padding-right: 1.5em;
    font-family: 'Roboto Slab', serif;
    font-size: 3vw;
    font-weight: 700;
    text-decoration: none;
    display: flex;
    position: relative;
  }
  
  .button-bg {
    z-index: 0;
    border-radius: .5em;
    width: 100%;
    height: 100%;
    position: absolute;
    inset: 0%;
    background-color: white;
  }
  
  .button-text {
    z-index: 5;
    position: relative;
  }
  
  body:has( [data-cursor]:hover ) .cursor{ opacity: 1; }
  
  .button-bg{
      transition: all 0.3s linear;
  }
  
  .button:hover .button-bg{
      transform: scale(0.95);
  }

  